{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/f91fd8d6-f3b9-48ec-9c69-0f149c8439a3"]
        }
    ],
    "uuid": "4c4f60bd-78b7-46c9-801b-0bf974619d84"
}